<!ENTITY copyCmd.accesskey "c">
<!ENTITY copyCmd.label "Copia">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY cutCmd.label "Retalla">
<!ENTITY deleteCmd.accesskey "u">
<!ENTITY deleteCmd.label "Suprimeix">
<!ENTITY pasteCmd.accesskey "x">
<!ENTITY pasteCmd.label "Enganxa">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY redoCmd.label "Refés">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY selectAllCmd.label "Selecciona-ho tot">
<!ENTITY undoCmd.accesskey "d">
<!ENTITY undoCmd.label "Desfés">
